/**
 * 随机颜色方法
 * @author 涂美政
 */
export default abstract class {
    /**
     * 随机深色
     */
    static darkColor(): string;
    /**
     * 随机颜色-RGB
     */
    static randomRGBColor(): string;
    /**
     * 随机颜色-十六进制
     */
    static randomHexColor(): string;
}
